Skip to main content
PATCH
Change an organisation's company logo

Authorizations

X-Auth-Token
string
header
required

FlowPayroll JWT (raw token, no Bearer prefix)

Path Parameters

organisationId
string
required

Body

A JSON Merge Patch of an organisation's branding. The company logo is the only field an organisation sets.

companyLogoAssetId
string | null

From POST /customer/branding/assets; null removes the company logo.

Response

OK

message
object
content
object
validationIssues
object[] | null